List all tax ratesAsk AIget https://api.katanamrp.com/v1/tax_ratesReturns a list of tax rate you’ve previously created. The tax rate are returned in sorted order, with the most recent tax rate appearing first.Query ParamsratenumberFilters tax rates by rateidsarray of integersFilters tax rates by an array of IDsidsADD integernamestringFilters tax rates by a nameis_default_salesbooleanFilters tax rates by an is_default_salestruefalseis_default_purchasesbooleanFilters tax rates by an is_default_purchasestruefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List of tax rates 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago